/*
Theme Name: Lightning Child
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/

/*googleフォント*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
body{font-family: 'Noto Sans JP', sans-serif;
}

.siteHeader .container{
	font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic', sans-serif;
}

h3,/*元から入っている装飾削除*/
h3:after{padding:0;
	border:0;
}


/*------------------
 * ヘッダー部分-title、メニューをセンターに*/
.siteHeader .container{
    padding-top: 2em;
    padding-bottom: 14px;
}
.page-header_pageTitle, h1.page-header_pageTitle:first-child {
    margin: 0.5em;
    font-size: 1.75rem;
    line-height: 1.1;
    text-align: left;
}
.siteHeader_logo{
    font-size:2em;
    float: none;
}
.navbar-header{
    text-align: center;
}
.gMenu_outer{
    float: none;
	margin:auto;
}
.gMenu li {/*折りたたみメニュー文字サイズ*/
	font-size:14px;
}
/*end------*/


/*画像枠角R*/
.media .postList_thumbnail a {
    position: relative;
    display: block;
    overflow: hidden;
    border: 1px solid #e5e5e5;
    border-radius: 10px;
}


/*見出しデザイン=ストライプライン*/
.ttl_stripeLine{
  position: relative;
}
.ttl_stripeLine:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 3px;
  background: -webkit-repeating-linear-gradient(-45deg, #6ad1c8, #6ad1c8 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(-45deg, #6ad1c8, #6ad1c8 2px, #fff 2px, #fff 4px);
  background: -webkit-repeating-linear-gradient(90deg, #aaa, #aaa 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(90deg, #aaa, #aaa 2px, #fff 2px, #fff 4px);
}
/*end見出しデザイン=ストライプライン*/


/*見出デザイン＝サイドライン*/
.ttl_sideline {
  position: relative;
  display: inline-block;
  padding: 0 55px;
}
.ttl_sideline:before, .ttl_sideline:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 3px;
  background-color: #0693e3;
}
.ttl_sideline:before {
    left:0;
}
.ttl_sideline:after {
    right: 0;
}
/*end見出デザイン＝サイドライン*/


/*タイトルデザイン＝吹き出し*/
.balloon3-right-btm{
    text-align:center;
}
.balloon3-right-btm strong {
    position: relative;
    display: inline-block;
    margin: 1.5em 15px 1.5em;
    padding: 0 0.4em;
    width: 5em;
    height: 5em;
    line-height: 5em;
    text-align: center;
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
    background: #00ace6;
    border-radius: 50%;
    box-sizing: border-box;
}
.balloon3-right-btm strong:before {
  content: "";
  position: absolute;
  bottom: -8px;
  right: -8px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-left: 15px solid #00ace6;
  z-index: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
/*end見出＝吹き出し*/
 

/*見出＝マーカー*/
.ttl_marker{
    background: linear-gradient(transparent 70%, #a7d6ff 70%);
    width: fit-content;
    margin: auto;
}
.ttl_marker_Yellow{
	background: linear-gradient(transparent 70%, #ffff00 70%);
}
/*テキストにマーカーで強調*/
.txt_marker_Yellow{
	background: linear-gradient(transparent 50%, #ffff00 50%);
}

/*end見出＝マーカー*/


/*見出＝ドット下線*/
.ttl_dott{
	border-bottom:8px dotted #a7d6ff;
 	width: fit-content;
 	margin: auto;
}
/*end見出＝下線*/


/*テキスト微調整用CSS*/
.text_w500{
    font-weight: 500;
}
.text_w300{
    font-weight: 300;
}
.col_mizuiro{
    color: rgb(6 147 227);
}
.text_gyou160{
    line-height:160%;
}
.text_130{
    font-size:1.3em;
}
.text_kaigyou,
.kaigyou{/*改行*/
    display:inline-block;
}

/*BOXサイズ調整用CSS*/
.maxWidth800{
    max-width:800px;
    padding:1em;
    margin:auto;
}
.maxWidth1000{
	max-width:1000px;
	padding:1em;
	margin:auto;
}
.padd1em{
	padding:1em;
	margin:0 1em 1em;
}
.box_size01{
    width: fit-content;
    margin: auto;
}

/*----------------------
 * topページ
 * -----------*/

.home_mainBox01{
    background:rgba(130,205,221,0.2);
    border-radius:20px;
    padding-left: 3rem;
    padding-right: 3rem;
    padding-bottom: 3rem;
    margin-top:3rem;
    position:relative;
}

.back_kumo{
    position:absolute;
    top:8rem;
    left:10%;
}

.back_kumo2{
    position:absolute;
    top:3rem;
    right:10%;
}

.home_mainBox01 .home_in_text{
    font-size:120%;
    text-align:justify;
}

.home_mainBox01 .home_coi{
    background:rgba(130,205,221,1);
    padding: 2rem;
    margin: 0 -3rem -3rem;
    border-radius: 0 0 20px 20px;
    color:#fff;
}

/*HOME-COIロゴ調整 */
.icon_2colBox{
    margin:auto;
    text-align:center;
}

.icon_2colBox figure,.icon_2colBox p{
    display:inline-block;
    margin: 5px;
    vertical-align: middle;
}
/*最新記事リンク部分*/
.newtopicLinkBOX{
    margin:4rem auto 7rem;
}
.newtopicLinkBOX h2{
    width:95%;
    margin:auto;
    color: rgba(6,147,227,1)!important;
}
.newtopicLinkBOX .is-style-vk-heading-both_ends::before,
.newtopicLinkBOX .is-style-vk-heading-both_ends::after{
    border-bottom: #82cddd dotted 4px;
}
ul.newtopicLink{
    margin:0 auto 0.5rem;
    padding:0;
   /*justify-content: space-between;*/
	justify-content: space-around;
}
.newtopicLink.wp-block-latest-posts.is-grid li {
    /*margin:0rem 1.5rem;*/
    margin:0rem auto;
    padding:0.5rem 1rem;
    display:flex;
    flex-direction:column;
    max-width:280px;
    border-bottom: #82cddd solid 3px;
    }
.newtopicLink.wp-block-latest-posts.is-grid li a.wp-block-latest-posts__post-title {
    order: 3;
}
.newtopicLink .wp-block-latest-posts__post-date {
    color: #888;
    font-size: 90%;
}
.newtopicLink .wp-block-latest-posts__featured-image img {
    border: 1px solid var(--vk-color-border-hr);
    border-width:0 0 2px 0 !important;
    max-width: 100%;
}
.newtopicLink .wp-block-latest-posts__featured-image a:hover{
    border:solid 8px rgba(6,147,227,0.2);
    margin-top:-0.5rem;
    margin-bottom:0.5rem;
}


/*----------------------
 * TOPメニュータブ
 * 基本はプラグイン
 * 『Tabby Responsive Tabs』
 * -----------------------*/
div#top_tabmenu{
    background:rgba(130,205,221,1);
    margin-bottom:2em;
}
div#top_tabmenu .categoryLink a{
	padding:0.2rem;
}
div#top_tabmenu .responsive-tabs .responsive-tabs__panel {
}

div#top_tabmenu .responsive-tabs .responsive-tabs__list__item{/*パネルタイトル文字*/
    color:#fff;
    font-size:1.2rem;
}
div#top_tabmenu .responsive-tabs .responsive-tabs__list__item--active, div#top_tabmenu .responsive-tabs .responsive-tabs__list__item--active:hover{
    color:#0693e3;
}

div#top_tabmenu .responsive-tabs .responsive-tabs__list__item:hover/*パネルタイトル背景*/{}

.top_tabmenu_inBox h4{/*記事タイトル文字*/
    font-size:16px;
    margin-top:0;
    border-bottom:2px dotted #ccc;
    padding-bottom:0.2rem;
}
.top_tabmenu_inBox h4 a{
    color:#333;
}
.top_tabmenu_inBox h4 a:hover{
    color:#000;
}
div#top_tabmenu{
    position:relative;
}
div#top_tabmenu p.categoryLink {/*各一覧ページへリンクボタン*/
    display: inline-block;
    padding: 0.3rem;
    border-radius: 8px;
    line-height: 100%;
    margin: 0.5rem 0;
    color: #fff;
    position: absolute;
    right: 2rem;
    top: 1rem;
}
div#top_tabmenu p.categoryLink a:visited{
	color:#ffffff;
}
div#news_info p.categoryLink{
    background: #999999;
}
div#news_event p.categoryLink{
    background: #999999;
}
div#news_kouza p.categoryLink{
    background: #add693;
}

div#news_info nav,
div#news_event nav,
div#news_kouza nav{
    display:none;
}

div#top_tabmenu li#tablist1-tab1{/*タブタイトル上部ライン*/
    border-top: #0693e3 solid 6px;
}
div#top_tabmenu li#tablist1-tab2{/*タブタイトル上部ライン*/
    border-top: #999999 solid 6px;
}
div#top_tabmenu li#tablist1-tab3{/*タブタイトル上部ライン*/
    border-top: #999999 solid 6px;
}
div#top_tabmenu li#tablist1-tab4{/*タブタイトル上部ライン*/
    border-top: #add693 solid 6px;
}

div#top_tabmenu .taxonomy-category.post_icon  {/*所属カテゴリ*/
    box-sizing: border-box;
    font-size: 72%;
    margin: 1rem;
    display: inline-block;
    line-height: 100%;
}
div#top_tabmenu .taxonomy-category.post_icon a {/*所属カテゴリ*/
    border: 1px solid rgba(130,205,221,0.6);
    /*border-color:#337ab7;*/
    padding: 0.1rem 0.3rem;
    border-radius: 5px;
    line-height: 100%;
}
div#top_tabmenu time{
    color:#656565;
}

@media screen and (max-width: 768px){
.responsive-tabs .responsive-tabs__heading--active, .responsive-tabs .responsive-tabs__heading--active:hover {
    background: rgb(130,205,221,1);
    background:#0693e3!important;
}
div#top_tabmenu p.categoryLink a:visited,
div#top_tabmenu p.categoryLink a:active{/*各一覧ページへリンクボタン*/
color:#ffffff;
}
}
/*--//TOP*/


/*----------------------
 * プロジェクト
 * ---------*/
.proj_menu {/*ページ内リンク*/
	/*border:2px solid rgba(106,209,200,1);*/
    font-size:1.3em;
    font-family:'-apple-system, BlinkMacSystemFont';
    margin-bottom:1em;
    align-items: stretch;
}
.proj_menu .wp-block-button{
}
.proj_menu .wp-block-button__link{
    font-size:1.3rem;
    width: 10em;
    /*background:#6ad1c8;*/
    border: solid 3px #6ad1c8;
    background: #fff;
    color: #333;
    letter-spacing:0.05em;
}
.proj_menu_en .wp-block-button__link{
    width:100%;
}
.proj_menu a:hover{/*プロジェクトページmenu*/
    border-bottom:1px solid #333;
}

.proj_textBox{/*テキスト部分*/
    max-width:900px;
    margin:auto;
    font-size:120%;
    line-height:190%;
}

.proj_section_ttl {/*プロジェクトページ：各セクション見出*/
    /* border-bottom: solid 2px #cccccc;*/
    padding: 5px 0;
    /*width: fit-content;*/
    /*font-size: 1.2rem;*/
    font-size: 1.6rem;
    font-family:'-apple-system, BlinkMacSystemFont';
    letter-spacing:0.1em;
    font-weight:bolder;
}
.letterspac_none{/*英語ver文字間なし*/
    letter-spacing:normal;
}
.proj_section_ttl strong{
    font-size:80%;
    font-weight:300;
}	
.proj_section_ttl  span{
    color:#6ad1c8;
}


.proj_section_ttl2,
.proj_section_ttl2en{/*プロジェクトページ：各セクションタイトル*/
    text-align:center;
    font-size:2.2rem;
    /*color:rgb(0,106,108,1);*/
    font-weight: 700;
}
.proj_section_ttl2en{
    letter-spacing:normal;
    line-height:normal;
    max-width:980px;
    margin-left:auto;
    margin-right:auto;
}
.proj_ttl{/*プロジェクト-タイトル*/
} 

/*----部分：ターゲット -----*/

/*----部分：テーマ -----*/

/*各テーマアイコンボックス*/
.thema_menuBox div.wp-block-group__inner-container{
    height: 100%;
    display:flex;
    flex-wrap: wrap;
    /*flex-basis:0;*/
    align-items: stretch;
    align-content: space-between;
}
.thema_menu_inBox{
    border-radius: 12px;
    width:23%;
    height:auto;
 /*display:flex; 高さを揃えるための指定 */
 /* flex-direction:column;高さを揃えるための指定 */
    margin:1%;
    text-align:center;
    padding: 1%;
    /*background:rgba(0,175,204,0.8);*/
    color:#fff;
    background:#59c5de;
}
.thema_menu_inBox div.wp-block-group__inner-container{
	/*display:block;巻き添えでflexを回避*/
}
.thema_menu_inBox h5{
    font-size: 1.4rem;
    font-weight: 500;
    border-bottom:dotted 3px #fff;
    color:#fff;
    width:fit-content;
    text-align: center;
    line-height:150%;
    letter-spacing: 0.01em;
    padding:0.3rem 0.3rem 0.5rem;
    margin:0 auto;
}
.thema_menu_inBox h5 strong{
	font-size:1.4em;
	margin-left:0.1em;
	color:#fff462;
}
.thema_menu_inBox p{
	text-align:center;
	font-size:1.1em;
	margin:0.8em 0 0.8em;
	line-height:160%;
	width:100%;
	color:#fff;
	font-weight:600;
	order: 2; 
}
.thema_menu_inBox_en p {/*英語ver*/
    line-height: normal;
}

.thema_menu_inBox:hover{
    background: rgba(0,175,204,0.5);
}

.thema_menu_inBox h5:link,
.thema_menu_inBox p a:link,
.thema_menu_inBox p a:visited{
    color:#ffffff !important;
    text-decoration:none;
}

.thema_menu_inBox h5:hover{
    color:#ffd700;
}

.thema_menu_inBox figure{
    margin:auto;
    order:3;/*flexbox内順番変更*/
}
.thema_menu_inBox figure img{
    width:60%;
    margin:0.5em auto;
}

.thema_menu_inBox figure a:hover{
    color: rgba(255,255,255,0.5) !important;
}


/*----プロジェクトpage/4つのターゲット英語ver
 * 大元は本体cssに記載。
 * 26.02.19エラーで上書きできなかったため、
 * 一時的にここで定義---------------*/
.target_Box2 h4.targetH4en{
    line-height:150%;
    font-weight:700;
}
/*------英語ver非表示*/
/*課題ページ、プロフィール*/
.member_infoBox_all_en .texthover p.member_prof{
	display:none !important;
}


/*--------//*/
/*--**--*/
/*--//プロジェクト*/



/*----------------------
 *  課題ページ
 *----------*/
.kadai_ttl{
}
.kadai_ttl_en{/*課題ページタイトル英語ver調整*/
	padding-top:1rem;
}
.kadai_ttl_en h3{
	font-size:2.2rem;
	line-height:1.3;
	letter-spacing:0;
	font-weight:600;
	text-align:left;
}
.kadai_text_en{
	font-size:1.2rem;
	line-height:1.5;
	text-align:justify;
	margin-bottom:2rem;
	text-align: justify;
	overflow-wrap: break-word;
	word-break: normal;
}

/*課題ページ-下部課題リンク-2英語ver*/
.thema_rogo_link2{
flex-wrap: wrap!important;
justify-content: space-evenly;
}
.thema_rogo_link2 a{
border: solid 3px #fff799;
border-color: rgba(0,175,204,1);
border-color: #59c5de;
display: block;
border-radius: 15%;
background: rgba(0,175,204,1);
background: #59c5de;
}
.thema_rogo_link2 a:hover{
background: #fff;
}
.thema_rogo_link2 .wp-block-group{
width: calc((100% / 4) - 1rem);
}
.thema_rogo_link2 figcaption{
font-size:1rem;
font-weight:bolder;
color:#868686;
letter-spacing:0.05rem;
}

/*--//課題*/


/*----------------------
 * コンタクトページ
 * -----------*/
#contact_form7{
}
/*コンタクトページ=form*/
.contact7 {
    max-width: 100%;
    box-sizing: border-box;
}
.contact7 dd {
    margin: 0 0 1.8em 0;
}
.contact7 dt {
    font-weight: bolder;
}
.contact7 .must {/*必須マーク */
    font-size:0.9em;
    color:red;
    margin-left:0.5em;
}
.btn_contact7 {
    text-align: center;
}
.btn_contact7 input {
    background-color: #005513;
    color: #FFF;
    font-size: 1.1em;
    font-weight: bold;
    letter-spacing: 0.2em;
    border: 1px solid #005513;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;	
}
.btn_contact7 input:hover {
    background-color: #FFF;
    color: #005513; 
}
#contact_form7 p.soushin{
    margin:auto;
    text-align:center;
    margin-left: 72px;
}
#contact_form7 p.soushin input{
    width:50%;
    background:rgba(6,147,227,0.8);
    border:none;
}

#contact_form7 p.soushin input:hover{
	background:rgba(6,147,227,0.3);
	color:rgba(6,147,227,0.8);
}

@media screen and (min-width: 768px) {
.contact7 dt {
    float: left;
    clear: left;
    width: 30%;
    padding: 0 10px 0 10px;
    border-left: 5px solid #ddd;
}
.contact7 dd {
	margin-left: 30%;
	}
.btn_contact7 input {
	width: 70%;
	background-color: #005513;
	color: #FFF;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 0.2em;
	border: 1px solid #005513;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;	
}
.btn_contact7 input:hover {
	background-color: #FFF;
	color: #005513; 
}
}

@media screen and (max-width: 768px) {
.thema_menu_inBox{
    width: 44%;
    margin: 3%;
}
}

@media screen and (max-width: 425px) {
.padd1em{
    padding:0.5rem;
    margin:0 0.5em 0.5em;
}
/*タイトルデザイン-左右ラインの調整*/
.thema_menu_inBox{
    width:80%;
    margin-top: 2em;
}
.siteHeader_logo{
    font-size:1.6em;
}
.ttl_sideline{
    padding: 0 36px;
}
.ttl_sideline:before, .ttl_sideline:after{
    width:25px
}
}


/*広告のコピーライト非表示*/
footer.section.siteFooter p:nth-child(2) {
    display:none !important;
}


/*テストi&i*/
/*----------------------
 * TOPメニュータブnew-v2
 * 基本はプラグイン
 * 『Tabby Responsive Tabs』
 * -----------------------*/

div#top_tabmenu_v2{
    background:rgba(130,205,221,0);
    margin:auto;
    margin-bottom:2em;
    border: #e0effe solid 6px;
    padding: 0 1rem;
    max-width:900px;
}
div#top_tabmenu_v2 .categoryLink a:hover{
    opacity:0.7;
}
div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__panel {
    width: -webkit-fill-available;
    border-left:0;
    border-right:0;
    border-top:0;
    border-color:#333333 ;
}
div#tablist1-panel4,
div#tablist1-panel3,
div#tablist1-panel2,
div#tablist1-panel1{
    padding:0.5rem;
}

li.wp-block-post.post-7619.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry{
/*記事各ボックス*/
}
div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item{
}
div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item--active, 
div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item--active:hover{
    color:#337ab7;
}

div#top_tabmenu_v2 .responsive-tabs{
}
div#top_tabmenu_v2 .responsive-tabs ul.responsive-tabs__list li{/*タブメニュータイトル文字 */
    margin-bottom:0.8rem;
    font-size:1.1rem;
    line-height:1.1rem;
    border:2px solid #999999;
    padding:0.6rem 0.8rem
}

div#top_tabmenu_v2 .responsive-tabs ul.responsive-tabs__list li#tablist1-tab1{/*タブメニュー 1*/
	border:2px solid #337ab7;
	/*color:#0693e3;*/
	background:#ffffff;
	color:#337ab7;
}
div#top_tabmenu_v2 .responsive-tabs ul.responsive-tabs__list li#tablist1-tab2{/*タブメニュー 2*/
	border:2px solid #00947a;
	color:#00947a;
}


div#top_tabmenu_v2 .responsive-tabs ul.responsive-tabs__list li#tablist1-tab3{/*タブメニュー 3*/
	border:2px solid #e67300;
	color:#e67300;
}
div#top_tabmenu_v2 .responsive-tabs ul.responsive-tabs__list li#tablist1-tab4{/*タブメニュー 4*/
	border:2px solid #0693e3;
	color:#0693e3;
}
div#top_tabmenu_v2 time{/*日付*/
    font-weight:200;
}

div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item--active#tablist1-tab1,
div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item--active#tablist1-tab1:hover {
	background: #337ab7;
	border-color: #337ab7;
	color: #ffffff;
	padding-bottom: 11px;
	margin-top: 0;
	top: 1px;
	position:relative;
	display: inline-block;
}
div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item--active#tablist1-tab1:before{
    content: "";
    position: absolute;
    top: 100%;
    left: 30%;
    margin-left: -15px;
    border: 10px solid transparent;
    border-top: 15px solid #337ab7;
}

div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item--active#tablist1-tab2,
div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item--active#tablist1-tab2:hover {
    background: #00947a;
    border-color: #00947a;
    color: #ffffff !important;
    padding-bottom: 11px;
    margin-top: 0;
    position: relative;
    top: 1px;
}
div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item--active#tablist1-tab2:before,
div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item--active#tablist1-tab2:hover:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 30%;
  margin-left: -15px;
  border: 10px solid transparent;
  border-top: 15px solid #00947a;
}
div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item--active#tablist1-tab3,
div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item--active#tablist1-tab3:hover {
    background: #e67300;
    border-color: #e67300;
    color: #ffffff !important;
    padding-bottom: 11px;
    margin-top: 0;
    position: relative;
    top: 1px;
}
div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item--active#tablist1-tab3:before,
div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item--active#tablist1-tab3:hover:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 30%;
    margin-left: -15px;
    border: 10px solid transparent;
    border-top: 15px solid #e67300;
}
div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item--active#tablist1-tab4,
div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item--active#tablist1-tab4:hover {
	background: #0693e3;
	border-color: #0693e3;
	color: #ffffff !important;
	padding-bottom: 11px;
	margin-top: 0;
	position: relative;
	top: 1px;
}
div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item--active#tablist1-tab4:before,
div#top_tabmenu_v2 .responsive-tabs .responsive-tabs__list__item--active#tablist1-tab4:hover:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 30%;
    margin-left: -15px;
    border: 10px solid transparent;
    border-top: 15px solid #0693e3;
}
div#top_tabmenu_v2 .top_tabmenu_inBox h4{/*記事タイトル文字*/
    font-size: 16px;
    margin: 0 auto 0.2rem;
    border-bottom: 2px dotted #ccc;
    padding: 0 0 0.6rem;
	font-weight:normal;
}
div#top_tabmenu_v2 .top_tabmenu_inBox h4 a{
	color:#333;
}
div#top_tabmenu_v2 .top_tabmenu_inBox h4 a:hover{
	color:#043c78;
	opacity:0.5;
}
div#top_tabmenu_v2{
	position:relative;
}

div#top_tabmenu_v2 p.categoryLink {/*各一覧ページへリンクボタン*/
    display: inline-block;
    padding: 0.5rem 1rem;
    line-height: 100%;
    margin: 0.5rem 0;
    color: #fff;
    /*position: absolute;*/
   /* right: 2rem;
    top: 1rem;*/
    background:#337ab7;
    width: auto;
    margin: 0 0 0.3rem;
    font-weight:600;
	border-radius:1px;
	text-align:right;
}
div#top_tabmenu_v2 p.categoryLink a,
div#top_tabmenu_v2 p.categoryLink a:visited{
	color:#ffffff !important;
}
div#top_tabmenu_v2 div#news_info p.categoryLink{
    background: #00947a;
}
div#top_tabmenu_v2 div#news_event p.categoryLink{
    background: #e67300;
}
div#top_tabmenu_v2 div#news_kouza p.categoryLink{
    background:#0693e3;
}
div#news_info nav,
div#news_event nav,
div#news_kouza nav{
	display:none;
}

div#top_tabmenu_v2 .taxonomy-category.post_icon  {/*所属カテゴリ*/
box-sizing: border-box;
font-size: 72% ;
margin: 1rem;
display: inline-block;
line-height: 100%;
	}
div#top_tabmenu_v2 .taxonomy-category.post_icon a {/*所属カテゴリ*/
    border: 1px solid rgb(130,205,221,0.6);
	/*border-color:#337ab7;*/
    padding: 0.1rem 0.3rem;
    border-radius: 5px;
    line-height: 100%;
}
div#top_tabmenu_v2 .taxonomy-category.post_icon a:hover {/*所属カテゴリ*/
opacity:0.7;
}

/*ページ数字*/
.page-numbers {
    border: solid 1px #333333;
    display: inline-block;
    height: 100%;
    text-align: center;
    padding: 0.1rem 0.4rem;
}
span.page-numbers.dots {
    border: 0;
}

@media screen and (max-width: 768px){
.responsive-tabs .responsive-tabs__heading--active, .responsive-tabs .responsive-tabs__heading--active:hover {
    background:#0693e3!important;
}
div#top_tabmenu_v2 p.categoryLink a:visited,
div#top_tabmenu_v2 p.categoryLink a:active{/*各一覧ページへリンクボタン*/
    color:#ffffff;
}
div#top_tabmenu_v2 a:visited,
div#top_tabmenu_v2 a:active{
    color:red;
}
}

@media screen and (max-width: 426px){
/*TOPページの「概念」部分、枠の幅が縮まっちゃうので*/
.home_mainBox01_2 div.wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained {
    max-width: 100%;
}
/*新着リスト：タクソノミー部分文字調整*/
div#top_tabmenu_v2 .taxonomy-category.post_icon {
    font-size:0.8em;
    margin-left:0;
    margin-right:0;
}
div#top_tabmenu_v2 .top_tabmenu_inBox_data{
    font-size:0.8em;
}
}

/*end--TOP*/

/*end--テストi&i*/



/*言語スイッチャー*/
.lang-item {
margin-left: 6px;
position: relative;
border-radius: 5px;
transition: border-color 0.3s ease;
}

.lang-item a {
display: inline-block !important;
padding: 5px 0.5em !important;
font-size: 13px;
color: #222;
background: #fff;
border-radius: 
10px;
text-decoration: none !important;
transition: background-color 0.3s ease, color 0.3s ease; 
border: 1px solid #333;
margin: 9px 1.3em !important;
height: 2rem;
}

.lang-item a:hover {
  background-color: #0073aa;
}
/*footer 言語切替え*/
.footerMenu li.lang-item a {
padding: 0 0.2rem;
margin: 0 0.5rem 0 0;
border: 1px solid #333;
text-decoration: none;
border-radius:10px;
}
.footerMenu li.lang-item a:hover{
background:#333;
color:#fff;
}

/*モバイル 言語切替え*/
.vk-mobile-nav nav ul li.lang-item a {
border: 1px solid #333;
width: 2.2rem;
margin: 0.5rem;
padding: 0;
text-align: center;
}

.gMenu li#menu-item-13590-ja a {
    margin: auto;
    padding: 0.5rem;
}